Summary:	Sounds for Asterisk provided by pbxware, The Open Source PBX
Name:		pbxware-asterisk-sounds
Version:    1.8.14
Release:    1%{?dist}
License:    CCPL
URL:        http://www.ivrvoice.ru
BuildArch:  noarch
Conflicts:  asterisk-core-sounds-ru

BuildRequires: wget

%description
Asterisk is a complete PBX in software. It runs on Linux and provides
all of the features you would expect from a PBX and more. Asterisk
does voice over IP in three protocols, and can interoperate with
almost all standards-based telephony equipment using relatively
inexpensive hardware.

%package	ru
Summary:	Sounds for Asterisk provided by pbxware - ru
Group:		Utilities/System
Provides:   %{name} = %{version}-%{release}

%description ru
This package contains sounds for Asterisk provided by pbxware - ru.


%prep


%build


%install

mkdir -p %{buildroot}/usr/share/asterisk/sounds/ru/
wget -q https://github.com/pbxware/asterisk-sounds/tarball/master -O- | tar xzv --strip-components 1 -C %{buildroot}/usr/share/asterisk/sounds/ru/
wget -q https://github.com/pbxware/asterisk-sounds-additional/tarball/master -O- | tar xzv --strip-components 1 -C %{buildroot}/usr/share/asterisk/sounds/ru/

%clean
rm -rf %{buildroot}


%post


%files ru
%attr(0664,asterisk,asterisk) /usr/share/asterisk/sounds/ru/*


%changelog
* Wed Dec 18 2019 Mike WeX <wex.tmpvar@gmail.com> - 1.8.14-1
- Add core sounds
- Add conflicts tag with asterisk-core-sounds-ru

* Mon Dec 16 2019 Mike WeX <wex.tmpvar@gmail.com> - 1.8.14-1
- Rebuilt for EPEL-8